<?php  
include('../common/connect.php');




$username=$_POST['username'];
$sql=mysql_query("SELECT * FROM `admin` WHERE `username` = '$username'") or die(mysql_error());
if (mysql_num_rows($sql) > 0)
{
echo 'Username is already taken.';
}
else
{
echo 'You can choose this username';
}



 



?>